import c_page from "./c-page.vue"
import PtyPicker from "./PtyPicker"
import UnicodePicker from "./UnicodePicker"
import DocShow from "./DocShow"

export default {
    install(Vue){
        Vue.component("c-page",c_page)
        Vue.component("c-ptypicker",PtyPicker)
        Vue.component("c-docshow",DocShow)
        Vue.component("c-UnicodePicker",UnicodePicker)
    }
}